Showing results for 
Search instead for 
Do you mean 

License borrowing failure for ERDAS IMAGINE Spatial Model Editor 2016

by Technical Evangelist on ‎06-17-2016 01:25 PM (711 Views)

Symptoms

The Spatial Model Editor will not run with a borrowed ERDAS IMAGINE 2016 Professional license.

 

Error: A Spatial_Model_Editor license is required to start the Spatial Model Editor.

 

sm_borrow.png

Diagnosis

Solution

XML files that define which feature codes should be borrowed when you borrow a specific product are installed with each version of ERDAS IMAGINE. If multiple XML files in this directory contain conflicting definitions of the components for a particular product - perhaps because of product version differences - the appropriate components may not get selected when borrowing a license for a product.

 

To prevent this conflict, before starting the Intergraph License Borrowing tool, make sure that the directory C:\ProgramData\Intergraph\Licensing\Borrowing only contains XML files for the version of the product that is needed to borrow licenses from.

 

If IMAGINE2015.xml is removed, ERDAS IMAGINE 2015 licenses cannot be borrowed. But if an ERDAS IMAGINE 2016 license is borrowed, ERDAS IMAGINE 2015 should run with it.

 

lic_borrow.PNG

Comments
by
on ‎02-11-2019 04:04 AM

spatial model editor.png

In ERDAS Imagine 2018, A Spatial Model Editor license is required to start the Spatial
Model Editor.

Contributors